cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donald Ball <ba...@webslingerZ.com>
Subject Re: 7: Package org.w3c.dom not found in import.
Date Thu, 12 Oct 2000 18:15:01 GMT
On Thu, 12 Oct 2000, Robin Green wrote:

> Ray Allis <ray.allis@boeing.com> wrote:
> >Did I read that cocoon 1.8 and tomcat 4.0-m2 were incompatible?
> >I don't see it in the mail archive.  I'm missing what?
> 
> No, they're not. There is a patch already posted to cocoon-dev:

any reason we haven't checked in this patch yes? it looks like a good
workaround at least.

- donald


Mime
View raw message